{% set CodiceModulo = "COM_CONSUMO_POSTO" %}
{% set Urn = "document:r_lombar:artigiani.consumo.posto;avvio;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dell'esercizio dell'attività di consumo immediato sul posto di alimenti prodotti dall'azienda artigiana"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CER-CON-ITA"
urn_modulo_figlio="document:r_lombar:somministrazione.alimenti.bevande;conoscenza.lingua.italiana;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="VAL-PRE-IAA"
urn_allegato="document:s_italia:attivita.produttiva;impatto.acustico;requisiti.acustici;documentazione"
descrizione_estesa="Valutazione previsionale di impatto acustico"
filename="Impatto acustico"
firmatari="VAL-PRE-IAA-firma"
firmatari_label="il professionista abilitato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ART-RIS-CRI"
urn_allegato="document:r_lombar:artigiani.consumo.posto;rispetto.criteri.qualitativi;attestazione"
descrizione_estesa="Attestazione di rispetto dei criteri qualitativi"
filename="Req. programmazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Comunicazione dell'esercizio dell'attivita di consumo immediato sul posto di alimenti prodotti dall'azienda artigiana{% endblock title %}

{% block content %}
  
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Comunicazione dell'esercizio dell'attività di consumo immediato sul posto di alimenti prodotti dall'azienda artigiana </div>
  <div class="title-2"> Ai sensi dell'articolo 2, comma 4 della Legge regionale 30/04/2009, n. 8 </div>
</div>

<input id="Tassonomia_TipoComunicazione4" name="Tassonomia_TipoComunicazione" type="hidden" value="4"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - consumo sul posto'" id="Oggetto" name="Oggetto" type="hidden"/>
{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}
<table class="Modulo" style="margin-top:-1px; border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Iscrizione Albi
        </p>
      </td>
      <td style="width:9%">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td style="width:21%">
        <p class="Labelcella">
          Numero iscrizione
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;">
      <td mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])">
        <select class="inputNormal" id="Titolare_Attributi_IscrittoAlbi" label="Iscrizione Albi" name="Titolare_Attributi_IscrittoAlbi" style="width:100%">
          <option value="">
          </option>
          <option value="iscritto all'Albo Imprenditori Agricoli Professionali">
            iscritto all'Albo Imprenditori Agricoli Professionali
          </option>
          <option value="iscritto all'Albo Imprese Artigiane">
            iscritto all'Albo Imprese Artigiane
          </option>
          <option value="in attesa di iscrizione">
            in attesa di iscrizione
          </option>
          <option value="non tenuto all'iscrizione">
            non tenuto all'iscrizione
          </option>
        </select>
      </td>
      <td mandatory_enabled="#Titolare_Attributi_IscrittoAlbi.check_value([ 'iscritto all\'Albo Imprenditori Agricoli Professionali','iscritto all\'Albo Imprese Artigiane', 'in attesa di iscrizione'])">
        {{ utils.provincie( 'Titolare_Attributi_AlbiProv', label='Provincia iscrizione Albi' )}}
      </td>
      <td mandatory_enabled="#Titolare_Attributi_IscrittoAlbi.check_value([ 'iscritto all\'Albo Imprenditori Agricoli Professionali','iscritto all\'Albo Imprese Artigiane'])">
        <input class="" id="Titolare_Attributi_AlbiNumero" label="Numero iscrizione Albi" name="Titolare_Attributi_AlbiNumero" style="width:100%"/>
      </td>
      <td mandatory_enabled="#Titolare_Attributi_IscrittoAlbi.check_value([ 'iscritto all\'Albo Imprenditori Agricoli Professionali','iscritto all\'Albo Imprese Artigiane'])">
        <input class="" format="date" id="Titolare_Attributi_AlbiData" label="Data iscrizione Albi" name="Titolare_Attributi_AlbiData" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="Titolare_Attributi_AlbiProv_categoria" name="Titolare_Attributi_AlbiProv_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_AlbiProv_nome" name="Titolare_Attributi_AlbiProv_nome" type="hidden" value="Provincia Albo"/>
<input id="Titolare_Attributi_AlbiNumero_categoria" name="Titolare_Attributi_AlbiNumero_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_AlbiNumero_nome" name="Titolare_Attributi_AlbiNumero_nome" type="hidden" value="Numero iscrizione Albo"/>
<input id="Titolare_Attributi_AlbiData_categoria" name="Titolare_Attributi_AlbiData_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_AlbiData_nome" name="Titolare_Attributi_AlbiData_nome" type="hidden" value="Data iscrizione Albo"/>
<input id="Titolare_Attributi_IscrittoAlbi_categoria" name="Titolare_Attributi_IscrittoAlbi_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_IscrittoAlbi_nome" name="Titolare_Attributi_IscrittoAlbi_nome" type="hidden" value="Iscrizione Albi"/>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<input dynamic_check="true" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile("Immobile","in relazione all'attività artigianale con sede operativa in", "Sede svolgimento attività", "visibility:visibility", "cursor:pointer") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Insegna
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Parametri_DenominazioneAttivita" label="Insegna" mandatory="true" name="Parametri_DenominazioneAttivita" style="width:100%;"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Parametri_TipoAttivita" label="Attività svolta" mandatory="true" name="Parametri_TipoAttivita" size="1" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          avviata tramite
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_Commercio" label="Titolo autorizzativo" mandatory="true">
        </div>
        <input id="Parametri_Commercio1" name="Parametri_Commercio" type="radio" value="ottenimento autorizzazione"/>
      </td>
      <td>
        <p>
          autorizzazione
        </p>
      </td>
      <td style="width:16%">
        <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
      </td>
      <td style="width:16%">
        <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
      </td>
      <td style="width:30%">
        <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_Commercio2" name="Parametri_Commercio" type="radio" value="presentazione SCIA/DIAP"/>
      </td>
      <td colspan="2">
        <p>
          SCIA/DIAP
        </p>
      </td>
      <td>
        <input class="" format="date" id="Parametri_Commercio2Data" label="Data SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data" style="width:100%"/>
      </td>
      <td>
        <input class="" id="Parametri_Commercio2Data_Note" label="Ente di riferimento SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data_Note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_Commercio3" name="Parametri_Commercio" type="radio" value="altro titolo autorizzativo"/>
      </td>
      <td>
        <p>
          altro
          <span style="font-size:70%">
          (specificare indicando gli estremi, se previsti)
          </span>
        </p>
      </td>
      <td colspan="2">
        <input class="" id="Parametri_Commercio3Altro" label="Estremi altro titolo autorizzativo" mandatory_enabled="#Parametri_Commercio.check_value(['altro titolo autorizzativo'])" name="Parametri_Commercio3Altro" style="width:100%"/>
      </td>
      <td>
        <input class="" id="Parametri_Commercio3Altro_Note" label="Ente di riferimento altro titolo autorizzativo" mandatory_enabled="#Parametri_Commercio.check_value(['altro titolo autorizzativo'])" name="Parametri_Commercio3Altro_Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> l'avvio dell'attività di consumo immediato sul posto di alimenti prodotti dall'azienda artigiana classificata come </div>
</div>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_GastronomiaGroup" label="Tipo attività" mandatory="true">
        </div>
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Gastronomia" name="Tassonomia_Gastronomia" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Gastronomia'>
        <p>
          gastronomia
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Pizzeria" name="Tassonomia_Pizzeria" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Pizzeria'>
        <p>
          pizzeria da asporto
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Piadineria" name="Tassonomia_Piadineria" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Piadineria'>
        <p>
          piadineria
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Gelateria" name="Tassonomia_Gelateria" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Gelateria'>
        <p>
          gelateria
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Pasticceria" name="Tassonomia_Pasticceria" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Pasticceria'>
        <p>
          pasticceria
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Panificazione" name="Tassonomia_Panificazione" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Panificazione'>
        <p>
          panificazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Rosticceria" name="Tassonomia_Rosticceria" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Rosticceria'>
        <p>
          rosticceria
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Etnici" name="Tassonomia_Etnici" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Etnici'>
        <p>
          cibi etnici
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="Tassonomia_Etnici_Note" mandatory_enabled="#Tassonomia_Etnici.checked()" name="Tassonomia_Etnici_Note" style="width:79%"/>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GastronomiaGroup" id="Tassonomia_Altro" name="Tassonomia_Altro" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Altro'>
        <p>
          altro
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="Tassonomia_Altro_Note" mandatory_enabled="#Tassonomia_Altro.checked()" name="Tassonomia_Altro_Note" style="width:83%"/>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" name="Immobile_Immobile" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione" style="border:1px solid-grey">
      <td colspan="4">
        <p class="Labeltabella">
          con collocazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
      <td colspan="4">
        <p class="Labelcella">
          Collocazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CollocazioneConsumoPosto" label="Collocazione" mandatory="true">
        </div>
        <input id="Tassonomia_CollocazioneConsumoPosto1" name="Tassonomia_CollocazioneConsumoPosto" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_CollocazioneConsumoPosto1'>
        <p>
          su suolo privato
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_CollocazioneConsumoPosto2" name="Tassonomia_CollocazioneConsumoPosto" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_CollocazioneConsumoPosto2'>
        <p>
          su suolo pubblico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero concessione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data concessione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          concessione occupazione suolo pubblico
        </p>
      </td>
      <td style="width:20%">
        <p>
          <input class="" id="Parametri_AutConsumoOccupazione" label="Numero concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_CollocazioneConsumoPosto2.checked()" name="Parametri_AutConsumoOccupazione" style="width:100%;"/>
        </p>
      </td>
      <td style="width:20%">
        <p>
          <input class="" format="date" id="Parametri_AutConsumoOccupazione_Data" label="Data concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_CollocazioneConsumoPosto2.checked()" name="Parametri_AutConsumoOccupazione_Data" style="width:100%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" type="hidden" value="si"/>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="CSPDichiara1" name="CSPDichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'attività è strumentale e accessoria alla produzione e alla trasformazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="CSPDichiara2" name="CSPDichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'attività avviene in locali adiacenti a quelli di produzione, ivi compresi gli spazi esterni al locale ove si svolge l’attività artigianale, tramite l'utilizzo degli arredi dell'azienda e di stoviglie e posate a perdere, ma senza servizio e assistenza di somministrazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="CSPDichiara4" name="CSPDichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di provvedere alla pubblicizzazione degli orari di apertura e chiusura mediante appositi cartelli nel rispetto della fascia oraria definita dalla Legge regionale 30/04/2009, n. 8 (dalle ore 06:00 alle ore 01:00 del giorno successivo)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="CSPDichiara5" name="CSPDichiara5" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole dell'obbligo di esporre l'elenco delle materie prime utilizzate e di specificare i prodotti eventualmente congelati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="CSPDichiara6" name="CSPDichiara6" type="checkbox" value="si"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'attività svolta, i locali ed i servizi igienici sono conformi alle caratteristiche dettate dalle normative in materia sanitaria e da ogni altra normativa e regolamentazione vigente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p>
          <b>
          orari di esercizio
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (eventuali campi non compilati saranno interpretati come orari di chiusura dell'esercizio)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%">
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td style="width: 20%">
        <p class="Labelcella">
          Orario iniziale
        </p>
      </td>
      <td style="width: 20%">
        <p class="Labelcella">
          Orario finale
        </p>
      </td>
      <td style="width: 20%">
        <p class="Labelcella">
          Orario iniziale
        </p>
      </td>
      <td style="width: 20%">
        <p class="Labelcella">
          Orario finale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          lunedì
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioLun1_dalle" name="Parametri_CCPOrarioLun1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioLun2_alle" name="Parametri_CCPOrarioLun2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioLun3_dalle" name="Parametri_CCPOrarioLun3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioLun4_alle" name="Parametri_CCPOrarioLun4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          martedì
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMar1_dalle" name="Parametri_CCPOrarioMar1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMar2_alle" name="Parametri_CCPOrarioMar2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMar3_dalle" name="Parametri_CCPOrarioMar3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMar4_alle" name="Parametri_CCPOrarioMar4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          mercoledì
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMer1_dalle" name="Parametri_CCPOrarioMer1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMer2_alle" name="Parametri_CCPOrarioMer2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMer3_dalle" name="Parametri_CCPOrarioMer3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioMer4_alle" name="Parametri_CCPOrarioMer4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          giovedì
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioGio1_dalle" name="Parametri_CCPOrarioGio1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioGio2_alle" name="Parametri_CCPOrarioGio2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioGio3_dalle" name="Parametri_CCPOrarioGio3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioGio4_alle" name="Parametri_CCPOrarioGio4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          venerdì
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioVen1_dalle" name="Parametri_CCPOrarioVen1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioVen2_alle" name="Parametri_CCPOrarioVen2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioVen3_dalle" name="Parametri_CCPOrarioVen3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioVen4_alle" name="Parametri_CCPOrarioVen4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          sabato
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioSab1_dalle" name="Parametri_CCPOrarioSab1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioSab2_alle" name="Parametri_CCPOrarioSab2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioSab3_dalle" name="Parametri_CCPOrarioSab3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioSab4_alle" name="Parametri_CCPOrarioSab4_alle" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          domenica
        </p>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioDom1_dalle" name="Parametri_CCPOrarioDom1_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioDom2_alle" name="Parametri_CCPOrarioDom2_alle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioDom3_dalle" name="Parametri_CCPOrarioDom3_dalle" style="width:100%"/>
      </td>
      <td>
        <input class="" format="time" id="Parametri_CCPOrarioDom4_alle" name="Parametri_CCPOrarioDom4_alle" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<input id="ControlloOrari" label="Orari di esercizio" mandatory="
  !#Parametri_CCPOrarioLun1_dalle.value() != '' and !#Parametri_CCPOrarioLun2_alle.value() != '' and !#Parametri_CCPOrarioLun3_dalle.value() != '' and !#Parametri_CCPOrarioLun4_alle.value() != '' and
  !#Parametri_CCPOrarioMar1_dalle.value() != '' and !#Parametri_CCPOrarioMar2_alle.value() != '' and !#Parametri_CCPOrarioMar3_dalle.value() != '' and !#Parametri_CCPOrarioMar4_alle.value() != '' and
  !#Parametri_CCPOrarioMer1_dalle.value() != '' and !#Parametri_CCPOrarioMer2_alle.value() != '' and !#Parametri_CCPOrarioMer3_dalle.value() != '' and !#Parametri_CCPOrarioMer4_alle.value() != '' and
  !#Parametri_CCPOrarioGio1_dalle.value() != '' and !#Parametri_CCPOrarioGio2_alle.value() != '' and !#Parametri_CCPOrarioGio3_dalle.value() != '' and !#Parametri_CCPOrarioGio4_alle.value() != '' and
  !#Parametri_CCPOrarioVen1_dalle.value() != '' and !#Parametri_CCPOrarioVen2_alle.value() != '' and !#Parametri_CCPOrarioVen3_dalle.value() != '' and !#Parametri_CCPOrarioVen4_alle.value() != '' and
  !#Parametri_CCPOrarioSab1_dalle.value() != '' and !#Parametri_CCPOrarioSab2_alle.value() != '' and !#Parametri_CCPOrarioSab3_dalle.value() != '' and !#Parametri_CCPOrarioSab4_alle.value() != '' and
  !#Parametri_CCPOrarioDom1_dalle.value() != '' and !#Parametri_CCPOrarioDom2_alle.value() != '' and !#Parametri_CCPOrarioDom3_dalle.value() != '' and !#Parametri_CCPOrarioDom4_alle.value() != ''" name="ControlloOrari" type="hidden"/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p>
          <b>
          impatto acustico
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Assoggettabilità alla presentazione di valutazione di impatto acustico
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory="true"></div>
      <td rowspan="2" style="vertical-align:top;">
        <input id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico2'>
        <p>
          non soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/>
      </td>
      <td colspan="3">
        <p>
          durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico1'>
        <p>
          soggetto a presentazione di valutazione di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:14%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico1.checked()" value="Titolo autorizzativo impatto acustico"></div>
        <input id="Tassonomia_VIAClassificazione1" name="Tassonomia_VIAClassificazione" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_VIAClassificazione1'>
        <p>
          ottenuto parere favorevole ARPA sulla documentazione di impatto acustico
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione1Num" label="Numero parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['1'])" name="Parametri_VIAClassificazione1Num" style="width:100%"/>
      </td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione1Num_Data" label="Data parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['1'])" name="Parametri_VIAClassificazione1Num_Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione10" name="Tassonomia_VIAClassificazione" type="radio" value="10"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_VIAClassificazione10'>
        <p>
          ottenuto autorizzazione unica ambientale (AUA)
        </p>
      </label></td>
      <td>
        <input class="" id="Parametri_VIAClassificazione10Num" label="Numero autorizzazione unica ambientale (AUA)" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['10'])" name="Parametri_VIAClassificazione10Num" style="width:100%"/>
      </td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione10Num_Data" label="Data autorizzazione unica ambientale (AUA)" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['10'])" name="Parametri_VIAClassificazione10Num_Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione8" name="Tassonomia_VIAClassificazione" type="radio" value="8"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_VIAClassificazione8'>
        <p>
          ha presentato valutazione previsionale di impatto acustico
        </p>
      </label></td>
      <td>
        <input class="" format="date" id="Parametri_VIAClassificazione8Data" label="Data parere impatto acustico" mandatory_enabled="#Tassonomia_VIAClassificazione8.checked()" name="Parametri_VIAClassificazione8Data" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione3" name="Tassonomia_VIAClassificazione" type="radio" value="3"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_VIAClassificazione3'>
        <p>
          presenta congiuntamente valutazione previsionale di impatto acustico
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VIAClassificazione5" name="Tassonomia_VIAClassificazione" type="radio" value="5"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_VIAClassificazione5'>
        <p>
          durante l'esercizio dell'attività le emissioni non saranno superiori ai limiti stabiliti nel territorio comunale
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>
<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ART-RIS-CRI" name="ART-RIS-CRI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          attestazione di rispetto dei criteri qualitativi previsti nella programmazione comunale di cui all'articolo 4-bis della Legge regionale 02/02/2010, n. 6
          <br>
          <span style="font-size:70%">
          <i>
          (se l'attività è svolta in zona soggetta a programmazione)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input dynamic_check="!#Titolare_Cittadinanza.check_value(['Italia']) and !#Titolare_Cittadinanza.check_value([''])" enabled="!#Titolare_Cittadinanza.check_value(['Italia']) and !#Titolare_Cittadinanza.check_value([''])" id="CER-CON-ITA" name="CER-CON-ITA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          autocertificazione di conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input dynamic_check="#Tassonomia_VIAClassificazione3.checked()" enabled="#Tassonomia_VIAClassificazione3.checked()" id="VAL-PRE-IAA" name="VAL-PRE-IAA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          valutazione previsionale di impatto acustico
        </p>
        {{ utils_sue.firmatari_allegati("1", "VAL_PRE_IAA", "specificare il codice fiscale del professionista abilitato che l'ha redatta e firmata", "VAL-PRE-IAA-firma") }}
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cCER-CON-ITA" name="GLOBO_modulofiglio_cCER-CON-ITA" obbligatorio="#CER_CON_ITA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVAL-PRE-IAA" name="GLOBO_allegato_cVAL-PRE-IAA" obbligatorio="#VAL_PRE_IAA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cART-RIS-CRI" name="GLOBO_allegato_cART-RIS-CRI" obbligatorio="#ART_RIS_CRI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
